<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <record id="action_marketplace_order_trip" model="ir.actions.act_window">
            <field name="name">Order Trips</field>
            <field name="res_model">marketplace.order.trip</field>
            <field name="view_mode">list,form</field>
            <field name="help" type="html">
                <p class="o_view_nocontent_smiling_face">
                    No trips found
                </p>
                <p>
                    Trips represent individual vehicles/shipments within transport stages.
                </p>
            </field>
        </record>
    </data>
</odoo>
